@font-face {
    font-family: 'OpenSansLight';
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Light_2D00_webfont_5F00_1.1.eot');
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Light_2D00_webfont_5F00_1.1.eot?#iefix') format('embedded-opentype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Light_2D00_webfont_5F00_1.1.woff') format('woff'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Light_2D00_webfont_5F00_1.1.ttf') format('truetype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Light_2D00_webfont_5F00_1.1.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Regular_2D00_webfont_5F00_1.1.eot');
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Regular_2D00_webfont_5F00_1.1.eot?#iefix') format('embedded-opentype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Regular_2D00_webfont_5F00_1.1.woff') format('woff'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Regular_2D00_webfont_5F00_1.1.ttf') format('truetype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Regular_2D00_webfont_5F00_1.1.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Semibold_2D00_webfont_5F00_1.1.eot');
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Semibold_2D00_webfont_5F00_1.1.eot?#iefix') format('embedded-opentype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Semibold_2D00_webfont_5F00_1.1.woff') format('woff'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Semibold_2D00_webfont_5F00_1.1.ttf') format('truetype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Semibold_2D00_webfont_5F00_1.1.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Bold_2D00_webfont_5F00_1.1.eot');
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Bold_2D00_webfont_5F00_1.1.eot?#iefix') format('embedded-opentype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Bold_2D00_webfont_5F00_1.1.woff') format('woff'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Bold_2D00_webfont_5F00_1.1.ttf') format('truetype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Bold_2D00_webfont_5F00_1.1.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_LightItalic_2D00_webfont_5F00_1.1.eot');
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_LightItalic_2D00_webfont_5F00_1.1.eot?#iefix') format('embedded-opentype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_LightItalic_2D00_webfont_5F00_1.1.woff') format('woff'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_LightItalic_2D00_webfont_5F00_1.1.ttf') format('truetype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_LightItalic_2D00_webfont_5F00_1.1.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansItalic';
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Italic_2D00_webfont_5F00_1.1.eot');
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Italic_2D00_webfont_5F00_1.1.eot?#iefix') format('embedded-opentype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Italic_2D00_webfont_5F00_1.1.woff') format('woff'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Italic_2D00_webfont_5F00_1.1.ttf') format('truetype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_Italic_2D00_webfont_5F00_1.1.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_SemiboldItalic_2D00_webfont_5F00_1.1.eot');
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_SemiboldItalic_2D00_webfont_5F00_1.1.eot?#iefix') format('embedded-opentype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_SemiboldItalic_2D00_webfont_5F00_1.1.woff') format('woff'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_SemiboldItalic_2D00_webfont_5F00_1.1.ttf') format('truetype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_SemiboldItalic_2D00_webfont_5F00_1.1.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_BoldItalic_2D00_webfont_5F00_1.1.eot');
    src: url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_BoldItalic_2D00_webfont_5F00_1.1.eot?#iefix') format('embedded-opentype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_BoldItalic_2D00_webfont_5F00_1.1.woff') format('woff'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_BoldItalic_2D00_webfont_5F00_1.1.ttf') format('truetype'),
         url('https://www.toadworld.com/cfs-filesystemfile.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_BoldItalic_2D00_webfont_5F00_1.1.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('/cfs-file.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_ExtraBold_2D00_webfont_5F00_1.1.eot');
    src: url('/cfs-file.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_ExtraBold_2D00_webfont_5F00_1.1.eot?#iefix') format('embedded-opentype'),
         url('/cfs-file.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_ExtraBold_2D00_webfont_5F00_1.1.woff') format('woff'),
         url('/cfs-file.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_ExtraBold_2D00_webfont_5F00_1.1.ttf') format('truetype'),
         url('/cfs-file.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_ExtraBold_2D00_webfont_5F00_1.1.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('/cfs-file.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_ExtraBoldItalic_2D00_webfont_5F00_1.1.eot');
    src: url('/cfs-file.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_ExtraBoldItalic_2D00_webfont_5F00_1.1.eot?#iefix') format('embedded-opentype'),
         url('/cfs-file.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_ExtraBoldItalic_2D00_webfont_5F00_1.1.woff') format('woff'),
         url('/cfs-file.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_ExtraBoldItalic_2D00_webfont_5F00_1.1.ttf') format('truetype'),
         url('/cfs-file.ashx/__key/themefiles/s-678c14fc6c7c42c4afdbadab9b68ae0a-files/OpenSans_2D00_ExtraBoldItalic_2D00_webfont_5F00_1.1.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}